.slide-view {
	position: absolute;
	width: 100%;
	height: 100%;
	padding-top: 70px;
	color: white;
	letter-spacing: normal;
	font-size: 14px;
	display: none;

	transform: translate3d(100%,0,0);
	-webkit-transform: translate3d(100%,0,0);
	transition: transform .4s cubic-bezier(0.25, 0.46, 0.45, 0.94);

	will-change: transform;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	contain: layout style paint;
}

.slide-body {
	background-color: #00BDF8;
}

.slide-view.show {
	transform: translate3d(0px,0,0);
	-webkit-transform: translate3d(0px,0,0);
}

.slide-view .view-nav {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	text-align: center;
	height: 60px;
    line-height: 62px;
	font-size: 19px;
}

.slide-view .view-done {
	width: 72px;
	float: left;
}

.slide-view .view-add {
	width: 72px;
	float: right;
}

.slide-view .view-title {
	margin: 0;
	text-align: left;
	text-transform: capitalize;
	font-size: 17px;
	font-weight: 500;
}

.slide-view .view-title.no-right {
	margin: 0 72px;
}

.slide-view .list {
	height: calc(100% - 65px);
	margin: 0;
}

.slide-view .list-item {
	padding-left: 32px;
	padding-right: 10px;
	width: 100%;
	border-bottom: 1px solid rgba(255, 255, 255, 0.13);
	font-size: 17px;
	height: 48px;
	line-height: 48px;
}
